.logo1 {
    width: clamp(180px, 20vw, 200px) !important;
    height: auto !important;
    display: block !important;
}

@media (max-width: 1200px) {
    .main-menu__wrap {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .main-menu__wrap {
        visibility: hidden !important;
    }
}

.email-footer {
    padding-bottom: 0.3em !important;
}

.form-submit-btn {
    padding-right: 30px;
}